Subject: Can't get anon uploads to work with VR13

From: [email-masked] (Pete Geenhuizen (TBE))
Date: Mon, 22 Feb 1999 14:48:36 -0500

Just downloaded VR13 last week to replace 2.4.2 because the recent cert.  I 
replaced the old binary with the new and went on about my business.

Well to day I find out that anon ftp uploads fail with permission denied.  After
a lot of mucking about I ended up temporarily using the old binary once again.

So what's the secret to getting anon uploads to work?  This is running on
a SPARCstation 20 and Solaris 2.6.  I checked around the FAQs etc., but no luck.

Any assistance would be greatly appreciated.

Thx

Pete

---

From: Johan Claesson <[email-masked]>
Date: Mon, 22 Feb 1999 21:10:59 +0100

> Any assistance would be greatly appreciated.

Hi Pete,

Post your ftpaccess file to the list, otherwise it is very difficult to
answer your question.

Regards Johan

---

From: Gregory A Lundberg <[email-masked]>
Date: Mon, 22 Feb 1999 15:19:14 -0500 (EST)

On Mon, 22 Feb 1999, Pete Geenhuizen (TBE) wrote:

> Just downloaded VR13 last week to replace 2.4.2 because the recent
> cert.  I replaced the old binary with the new and went on about my
> business.
> 
> Well to day I find out that anon ftp uploads fail with permission
> denied.  After a lot of mucking about I ended up temporarily using the
> old binary once again.
> 
> So what's the secret to getting anon uploads to work?  This is running
> on a SPARCstation 20 and Solaris 2.6.  I checked around the FAQs etc.,
> but no luck.
> 

There have been enough questions on this I've written a document.  I'll be
proofreading it (I just finished it up), and posting it in a bit.

-- 

Gregory A Lundberg              Senior Partner, VRnet Company
1441 Elmdale Drive              [email-masked]
Kettering, OH 45409-1615 USA    1-800-809-2195